#ifndef DEMO_SCRIPT_H
#define DEMO_SCRIPT_H

enum {INTRO, BUMP, FIRE, BLUR, WATER, EMBOSS, VORONOI, IMPLICIT_PLASMA, IMPLICIT_SPHERES, LANDSCAPE, SHADING, ENVMAP, POLAR, MULTIEFFECTS, ENDPART};

void Script();
void NewPart(int part);
int GetPart();

#endif
